Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have heard that there is a https patch for lynx, where can I find the patch and how would I install it? I am using a mac 10.8, I looked an GitHub and I could not find anything.

share|improve this question

1 Answer 1

Modern versions of Lynx – starting with version 2.8.5pre1, released in 2004 – incorporate SSL capability natively, without requiring a source-level patch.

If you use Homebrew, you can install such a version via brew install lynx; if you don't use Homebrew, use Homebrew.

share|improve this answer
    
@grawity Thanks for the edit! –  Aaron Miller Aug 9 '13 at 21:27

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.